################## Running Commands ##################

# robot -d Results      -i     Happy        Tests
# robot -d Results      -i     Negative     Tests
# robot -d Results      -i     TC1     Tests
# robot -d Results      -i     file        Tests
# robot -d Results      -i     musala        Tests



*** Settings ***
Library       SeleniumLibrary
Library       OperatingSystem
Resource      ../Resources/common.robot
Resource      ../Resources/PO/TC1.robot
#Library        DataDriver ../Resources/PO/TestData/email_list.csv
#Resource       ../Resources/PO/TestData/email_list.csv

Test Setup          Begin web test
Test Teardown       End web test


*** Variables ***

*** Test Cases ***

Contact US with filling invalid data using
     [Tags]     contactus    Happy  TC1     TCs    file     musala
     Get From File
     #Get From File






